
#include "Pays.h"

#include <iostream>

using namespace std;

void Pays::saisie(ifstream &in) {
	getline(in, Region, ';');
	getline(in, Nom, ';');
	
	getfloat(in, Population, ';');
	getfloat(in, Area, ';');
}

void Pays::affichage() {
	cout << Region << " " << Nom << " "  << Population;
}